<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ps', version '3.8'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'یوه نوې ننوتنه اظافه کړئ';
$string['addnewexternalblog'] = 'یو بهرني بلاګ ثبت کړئ';
$string['assocdescription'] = 'که تاسو د کورس او / یا فعالیت رغبېګو په اړه لیکل کوئ ، نو دلته یې غوره کړئ.';
$string['associated'] = 'تړلی {$a}';
$string['associatewithcourse'] = 'د {$a->coursename} کورس په اړه بلاګ';
$string['associatewithmodule'] = 'د {$a->modtype} په اړه بلاګ: {$a->modname}';
$string['association'] = 'انجمن';
$string['associations'] = 'انجمنونه';
$string['associationunviewable'] = 'دا ننوتنه د نورو لخوا نشي لیدل کیدی تر هغه چې کورس ورسره تړاو ونلري یا د \'خپرولو لپاره\' ډګر بدل نه شي';
$string['autotags'] = 'دا بچوي اضافه کړئ';
$string['autotags_help'] = 'یو یا ډیر ځايي بچوي دننه کړئ (په کوما جلا شوي) چې تاسو غواړئ په خپلکاری د هر بچوي ننوتنه کې اضافه شي چي د بهرني بلاګ څخه ستاسو ځایي بلاګ ته لمېسل شوی';
$string['backupblogshelp'] = 'که چیرې فعال شي نو بلاګونه به د SITE خپلکاری شاتړ کې شامل شي';
$string['blockexternalstitle'] = 'بهرني بلاګونه';
$string['blog'] = 'بلاګ';
$string['blogaboutthis'] = 'د {$a->type} په اړه بلاګ';
$string['blogaboutthiscourse'] = 'د دې کورس په اړه ننوتنه اضافه کړئ';
$string['blogaboutthismodule'] = 'د دې {$a} په اړه ننوتنه اضافه کړئ';
$string['blogadministration'] = 'د بلاګ پازوالنه';
$string['blogdeleteconfirm'] = 'د بلاګ \'{$a}\' ننوتنه ړنګه کړئ؟';
$string['blogdisable'] = 'بلاګ کول غیرفعال دي!';
$string['blogentries'] = 'د بلاګ ننوتنې';
$string['blogentriesabout'] = 'د {$a} په اړه ننوتنې';
$string['blogentriesbygroupaboutcourse'] = 'د {$a->group} په واسطه د {$a->course} په اړه بلاګ ننوتنې';
$string['blogentriesbygroupaboutmodule'] = 'د {$a->group} په واسطه د {$a->mod} په اړه بلاګ ننوتنې';
$string['blogentriesbyuseraboutcourse'] = 'د {$a->user} په واسطه د {$a->course} په اړه بلاګ ننوتنې';
$string['blogentriesbyuseraboutmodule'] = 'د {$a->user} په واسطه د دې {$a->mod} په اړه بلاګ ننوتنې';
$string['blogentrybyuser'] = 'د {$a} لخوا د بلاګ ننوتنه';
$string['blogpreferences'] = 'د بلاګ غوره توبونه';
$string['blogs'] = 'بلاګونه';
$string['blogscourse'] = 'د کورس بلاګونه';
$string['blogssite'] = 'د سایټ بلاګونه';
$string['blogtags'] = 'د بلاګ بچوي';
$string['cannotviewcourseblog'] = 'تاسو پدې کورس کې د بلاګونو لیدو لپاره اړین اجازه نلرئ';
$string['cannotviewcourseorgroupblog'] = 'تاسو پدې کورس / ګروپ کې د بلاګونو لیدو لپاره اړین اجازه نلرئ';
$string['cannotviewsiteblog'] = 'تاسو د سایټ ټوله بلاګونو لیدلو لپاره اړین اجازه نلرئ';
$string['cannotviewuserblog'] = 'تاسو د کارن بلاګونو لوستلو لپاره اړین اجازه نلرئ';
$string['configexternalblogcrontime'] = 'څو ځله موډل د نوي ننوتنو لپاره بهرني بلاګونه چیک کړئ.';
$string['configmaxexternalblogsperuser'] = 'د هرې کارونکي د بهرني بلاګونو شمیره د دوی موډل بلاګ سره لینک کولو ته اجازه لري.';
$string['configuseblogassociations'] = 'د کورسونو او کورس رغبېلګو سره د بلاګ ننوتنو تړاو وړګرځوي.';
$string['configuseexternalblogs'] = 'کاروونکو ته وړتیا ورکوي چې د بهرني بلاګ کتنې وټاکي. موډل په منظم ډول د دې بلاګ کتنې ګوري او د دې کارونکي ځایي بلاګ ته نوي ننوتې لمېسل کوي.';
$string['courseblog'] = 'د کورس بلاګ: {$a}';
$string['courseblogdisable'] = 'د کورس بلاګونه وړ ندي';
$string['courseblogs'] = 'کاروونکي یوازې د هغو خلکو لپاره بلاګونه کتی شي چې کورس ونډوي';
$string['deleteblogassociations'] = 'د بلاګ تړاونه ړنګ کړئ';
$string['deleteblogassociations_help'] = 'که ټیک شي نو د بلاګ ننوتې به نور د دې کورس یا کوم کورس فعالیتونو یا سرچینو سره تړاو ونلري.';
$string['deleteentry'] = 'ننوت ړنګه کړئ';
$string['deleteexternalblog'] = 'دا بهرنۍ بلاګ نا ثبت کړئ';
$string['deleteotagswarn'] = 'ایا تاسو ډاډه یاست چې دا بچوي د ټولو بلاګ پوسټونو څخه لرې کړئ او له سیسټم څخه یې لرې کړئ؟';
$string['description'] = 'سپړاوى';
$string['description_help'] = 'یوه یا دوې جملې دننه کړئ چې ستاسو د بهرني بلاګ منځپانګه لنډیز کړئ. (که هیڅ سپړاوی نه وي ورکړل شوی ، نو ستاسو په بهرني بلاګ کې ثبت شوي سپړاوی به وکارول شي).';
$string['donothaveblog'] = 'بخښنه غواړئ ، تاسو خپل بلاګ نلرئ.';
$string['editentry'] = 'د بلاګ ننوت سم کړئ';
$string['editexternalblog'] = 'دا بهرنۍ بلاګ سم کړئ';
$string['emptybody'] = 'د بلاګ ننوت بدن نشي خالي کیدی';
$string['emptyrssfeed'] = 'هغه URL چې تاسو یې داخل کړی دی د باوري RSS کتني ته اشاره نه کوي';
$string['emptytitle'] = 'د بلاګ د ننوت سرلیک نشي خالي کیدی';
$string['emptyurl'] = 'تاسو باید یو باوري RSS کتني ته یو آر ایل وټاکئ';
$string['entrybody'] = 'د بلاګ ننوت بدن';
$string['entrybodyonlydesc'] = 'د ننوت سپړاوی';
$string['entryerrornotyours'] = 'دا ننوت ستاسو نه دی';
$string['entrysaved'] = 'ستاسو ننوت خوندي شوې';
$string['entrytitle'] = 'د ننوت سرلیک';
$string['eventblogassociationadded'] = 'د بلاګ تړوا جوړ شو';
$string['eventblogassociationdeleted'] = 'د بلاک تړوا ړنګ شو';
$string['eventblogentriesviewed'] = 'د بلاګ ننوتې ولیدل شو';
$string['eventblogexternaladded'] = 'بهرنۍ بلاګ ثبت شو';
$string['eventblogexternalremoved'] = 'بهرنۍ بلاګ نا ثبت شو';
$string['eventblogexternalupdated'] = 'بهرنۍ بلاګ اوسمهال شو';
$string['evententryadded'] = 'بلاګ ننوت اضافه شو';
$string['evententrydeleted'] = 'بلاګ ننوت ړنګه شوه';
$string['evententryupdated'] = 'بلاګ ننوت اوسمهال شوه';
$string['eventexternalblogsviewed'] = 'بهرني نوم لیکل شوي بلاګونه ولیدل شوه';
$string['externalblogcrontime'] = 'د بهرني بلاګ cron مهالویش';
$string['externalblogdeleteconfirm'] = 'دا بهرني بلاګ ناثبت کړئ؟';
$string['externalblogdeleted'] = 'بهرنۍ بلاګ ناثبت شو';
$string['externalblogs'] = 'بهرني بلاګونه';
$string['feedisinvalid'] = 'کتنه ناباوري ده';
$string['feedisvalid'] = 'کتنه باوري ده';
$string['filterblogsby'] = 'ننوتي چاڼ کړه د په واسطه...';
$string['filtertags'] = 'بچوي چاڼ کړئ';
$string['filtertags_help'] = 'تاسو کولی شئ دا ځانګړنه د هغه ننوتو چاڼ کولو لپاره وکاروئ چې تاسو یې غواړئ. که تاسو دلته بچوي وټاکئ  (په کوما جلا شوي) نو بیا یوازې د دې بچوي سره ننوتې به د بهرني بلاګ څخه لمېسل شي.';
$string['groupblog'] = 'بلاګ ګروپ کړئ: {$a}';
$string['groupblogdisable'] = 'ګروپ بلاګ نه دی فعال شوی';
$string['groupblogentries'] = 'د بلاګ ننوتنې د {$a->coursename}  سره تړاو لري د {$a->groupname} ډلي لخوا';
$string['groupblogs'] = 'کارونکي کولی شي یوازې د هغو خلکو لپاره بلاګونه وګوري چې ډله شریکه کړي';
$string['incorrectblogfilter'] = 'د بلاګ چاڼ ناسم ډول ټاکل شوی';
$string['intro'] = 'دا د RSS کتنه په خپلکاري ډول د یو یا ډیرو بلاګونو څخه تولید شوی و.';
$string['invalidgroupid'] = 'د ډلي ناباوره پیژند شمیره';
$string['invalidurl'] = 'دا URL  د لاسرسي وړ نه دی';
$string['linktooriginalentry'] = 'د اصلي بلاګ ننوتو سره لینک ورکړئ';
$string['maxexternalblogsperuser'] = 'د هر کارونکي د بهرني بلاګونو اعظمي شمیر';
$string['myprofileuserblogs'] = 'ټولې بلاګ ننوتې وګورئ';
$string['name'] = 'نوم';
$string['name_help'] = 'ستاسو د بهرني بلاګ لپاره توضیحي نوم دننه کړئ. (که چیرې نوم نه وي ورکړل شوی ، ستاسو د بهرني بلاګ سرلیک به وکارول شي).';
$string['noentriesyet'] = 'دلته د لیدلو وړ ننوتې نشته';
$string['noguestpost'] = 'میلمه بلاګونه تشي نشر کولی!';
$string['nopermissionstodeleteentry'] = 'تاسو د دې بلاګ ننوتي ړنګ کولو لپاره اړین اجازه نلرئ';
$string['norighttodeletetag'] = 'تاسو د دې {$a} -  بچوۍ ړنګ کولو حق نلرئ';
$string['nosuchentry'] = 'داسي بلاګ ننوت شتون نلري';
$string['notallowedtoedit'] = 'تاسو اجازه نلري چي دا ننوت سم کړئ';
$string['numberofentries'] = 'ننوتې: {$a}';
$string['numberoftags'] = 'د ښودلو لپاره د بچویو شمیر';
$string['page-blog-edit'] = 'د بلاګ سمون پاڼې';
$string['page-blog-index'] = 'د بلاګ لړ کولو پاڼې';
$string['page-blog-x'] = 'د بلاګ ټولې پاڼې';
$string['pagesize'] = 'په هر پاڼه کي د بلاګ ننوتې';
$string['permalink'] = 'د تل پیوند';
$string['personalblogs'] = 'کارونکي یوازې خپل بلاګ لیدلی شي';
$string['preferences'] = 'د بلاګ غوره توبونه';
$string['privacy:metadata:core_comments'] = 'د بلاګ ننوتو سره تړلي څرګندونه';
$string['privacy:metadata:core_files'] = 'د بلاګ ننوتو سره تړل شوي دوتنې';
$string['privacy:metadata:core_tag'] = 'د بلاګ ننوتو سره تړل شوي بچوي';
$string['privacy:metadata:external'] = 'د بهرني RSS کتني سره لینک';
$string['privacy:metadata:external:description'] = 'د کتني سپړاوی';
$string['privacy:metadata:external:filtertags'] = 'د ننوتونو چاڼ کولو لپاره د بچویو لړ';
$string['privacy:metadata:external:name'] = 'د مړونګ نوم';
$string['privacy:metadata:external:timefetched'] = 'هغه وخت چې مړونګ اخري راوړل شوی وو';
$string['privacy:metadata:external:timemodified'] = 'هغه وخت چې ملتیا په وروستي ځل اړول شوې وه';
$string['privacy:metadata:external:url'] = 'د مړونګ URL';
$string['privacy:metadata:external:userid'] = 'د کارن پېژندني شمیره چې د بهرني بلاګ ننوت یې ورزیات کړی';
$string['privacy:metadata:post'] = 'د بلاګ ننوتونو پورې اړوند معلومات';
$string['privacy:metadata:post:content'] = 'د بهرني بلاګ ننوت منځپانګه';
$string['privacy:metadata:post:created'] = 'نیټه کله چې د بلاګ ننوت جوړ شوی وو';
$string['privacy:metadata:post:lastmodified'] = 'نیټه کله چې د بلاګ ننوت اړول شوی وو';
$string['privacy:metadata:post:publishstate'] = 'ایا ننوت نورو ته څرګند دی یا نه';
$string['privacy:metadata:post:subject'] = 'د بلاګ ننوت سرلیک';
$string['privacy:metadata:post:summary'] = 'د بلاګ ننوت متن';
$string['privacy:metadata:post:uniquehash'] = 'د بهرني ننوتونو لپاره ځانګړی پېژندونکی، عموما URL';
$string['privacy:metadata:post:userid'] = 'د کارن پېژند شمېره چا چې د بلاګ ننوت اضافه کړ';
$string['privacy:metadata:post:usermodified'] = 'هغه کارن چې وروستی یې ننوت بدل کړی';
$string['privacy:path:blogassociations'] = 'یوځای شوي د بلاګ پوسټونه';
$string['privacy:unknown'] = 'ناپېژاند';
$string['publishto'] = 'خپور کړئ و';
$string['publishto_help'] = 'دلته 3 غوراوي شتون لري:

* خپل ځان (ګارلیک) - یوازې تاسو او پازوالان کولی شي دا ننوت وګوري
* په دې سايټ کي هر څوک - هرڅوک چې پدې سایټ کې ثبت وي کولی شي دا ننوت ولولي
* په نړۍ کې هرڅوک - هرڅوک ، د میلمنو په ګډون، کولی شي دا ننوت ولولي';
$string['publishtocourse'] = 'کاروونکي چې ستاسو سره کورس شریکوي';
$string['publishtocourseassoc'] = 'د اړونده کورس غړي';
$string['publishtocourseassocparam'] = 'د {$a} غړي';
$string['publishtogroup'] = 'کاروونکي چي تاسو سره ډله شریکوي';
$string['publishtogroupassoc'] = 'په اړوند کورس کې ستاسو د ډلې غړي';
$string['publishtogroupassocparam'] = 'ستاسو د ډلې غړي په {$a} کې';
$string['publishtonoone'] = 'خپل ځان (ګارلیک)';
$string['publishtosite'] = 'پدې سایټ کې هرڅوک';
$string['publishtoworld'] = 'په نړۍ کې هر څوک';
$string['readfirst'] = 'لومړی یې ولولئ';
$string['relatedblogentries'] = 'د بلاګ اړوند ننوتونه';
$string['retrievedfrom'] = 'ترلاسه شوي له';
$string['rssfeed'] = 'د بلاګ RSS مړونګ';
$string['searchterm'] = 'لټون: {$a}';
$string['settingsupdatederror'] = 'یوه تیروتنه وشوه، د بلاګ غوره توب امستنه نشي اوسمهال کیدی';
$string['siteblogdisable'] = 'د سایټ بلاګ ندی فعال شوی';
$string['siteblogheading'] = 'د سایټ بلاګ';
$string['siteblogs'] = 'د سایټ ټول کاروونکي کولی شي ټول بلاګ ننوتونه وګوري';
$string['tagdatelastused'] = 'د نیټې بچوۍ وروستی ځل کارول شوی وه';
$string['tagparam'] = 'بچوۍ: {$a}';
$string['tags'] = 'بچوې';
$string['tagsort'] = 'د بچوۍ ښودل واوډئ په';
$string['tagtext'] = 'بچوۍ متن';
$string['timefetched'] = 'د وروستي هممهالۍ وخت';
$string['timewithin'] = 'په دومره ورځو کې کارول شوي بچوې ښکاره کړئ';
$string['updateentrywithid'] = 'د ننوت اوسمهالول';
$string['url'] = 'د RSS کتني URL';
$string['url_help'] = 'ستاسو د بهرني بلاګ لپاره د RSS کتني URL دننه کړئ.';
$string['useblogassociations'] = 'د بلاګ یوځاي کول فعال کړئ';
$string['useexternalblogs'] = 'بهرني بلاګونه فعال کړئ';
$string['userblog'] = 'د کارن بلاګ: {$a}';
$string['userblogentries'] = 'د {$a} لخوا د بلاګ ننوتونه';
$string['valid'] = 'باوري';
$string['viewallblogentries'] = 'د {$a} دې په اړه ټوله ننوتونه';
$string['viewallmodentries'] = 'د دې {$a->type} په اړه ټوله ننوتونه وګورئ';
$string['viewallmyentries'] = 'زما ټول ننوتونه وګورئ';
$string['viewblogentries'] = 'د دې {$a->type} په اړه ننوتونو';
$string['viewblogsfor'] = 'ټولې ننوتونه لپاره وګورئ ...';
$string['viewcourseblogs'] = 'د دې کورس لپاره ټول ننوتونه وګورئ';
$string['viewentriesbyuseraboutcourse'] = 'د {$a} لخوا د دې کورس په اړه ننوتونه وګورئ';
$string['viewgroupblogs'] = 'د ګروپ لپاره ننوتونه وګورئ ...';
$string['viewgroupentries'] = 'د ډلې ننوتونه';
$string['viewmodblogs'] = 'د رغبېلګي لپاره ننوتونه وګورئ ...';
$string['viewmodentries'] = 'د رغبېلګي ننوتونه';
$string['viewmyentries'] = 'زما ننوتونه';
$string['viewmyentriesaboutcourse'] = 'د دې کورس په اړه زما ننوتونه وګورئ';
$string['viewmyentriesaboutmodule'] = 'د دې {$} په اړه زما ننوتونه وګورئ';
$string['viewsiteentries'] = 'ټول ننوتونه وګورئ';
$string['viewuserentries'] = 'د {$a} لخوا ټول ننوتونه وګورئ';
$string['worldblogs'] = 'نړۍ کولی شي هغه ننوتونه ولولي چې د نړۍ د لاسرسي وړ وي';
$string['wrongexternalid'] = 'د بهرني بلاګ ناسم پېژند شمېره';
$string['wrongpostid'] = 'د ناسم بلاګ پوسټ پیژند شمېره';
