<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essayautograde', language 'ps', version '3.8'.
 *
 * @package     qtype_essayautograde
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmultiplebands'] = '$ a}  نور ټولګي بانډونه اضافه کړئ';
$string['addmultiplephrases'] = '$ a}  نور هدف ټکي اضافه کړئ';
$string['addpartialgrades'] = 'جزوي درجې جایزه ورکول؟';
$string['addpartialgrades_help'] = 'که دا اختیار فعال شي، درجه به د جزوي بشپړ شوي درجې بینڈونو لپاره اضافه شي.';
$string['addsingleband'] = '1 نور د درجې بانډ اضافه کړئ';
$string['addsinglephrase'] = '1 نورې د هدف ټکي اضافه کړئ';
$string['autograding'] = 'د آټو ګریډینګ';
$string['bandcount'] = 'لپاره';
$string['bandpercent'] = 'یا ډیر توکي، جایزه';
$string['chars'] = 'کرکټرونه';
$string['charspersentence'] = 'په هره جمله کې توري';
$string['commonerror'] = 'عام تېروتنه';
$string['commonerrors'] = 'عام غلطي';
$string['commonerrors_help'] = 'عام تېروتنه ګانې د دې پوښتنې سره تړلې "د غلطیو تشریح" کې تعریف شوي.';
$string['correctresponse'] = 'د دې پوښتنې لپاره د بشپړ نښو ترلاسه کولو لپاره، تاسو باید لاندې معیارونه پوره کړئ:';
$string['enableautograde'] = 'اتوماتیک درجه بندي وړ کړئ';
$string['enableautograde_help'] = 'د اتوماتیک درجه بندي وړ یا غیر فعال کړئ';
$string['errorcmid'] = 'د غلطیو لړلیک';
$string['errorcmid_help'] = 'لغتونه غوره کړئ چې د عام غلطیو لیست پکې شامل وي. هرځل چې د مقالې غبرګون کې یوه غلطي وموندل شي، ټاکل شوې جریمه به د دې پوښتنې لپاره د زده کونکي ټولګي څخه وګرځول شي.';
$string['errorpercent'] = 'هره تېروتنه  سزا';
$string['errorpercent_help'] = 'د ټولې درجې سلنه وټاکئ چې باید د هرې تېروتنه  لپاره وټاکل شي چې په ځواب کې موندل کیږي.';
$string['excludecommonerrors'] = 'په <a href="{$a-> href} "هدف =" _ خالی "> {$ a-> نوم} </a> کې کوم عام غلطي مه کوئ';
$string['explanationautopercent'] = 'دا د عادي سلنه حد څخه بهر ده، نو دا د {$ a-> خودکار op to سره تنظیم شوی.';
$string['explanationcommonerror'] = '"$ a-> سلنه}٪ د" {$ a-> تېروتنه including "شاملولو لپاره، کوم چې یوه عامه تېروتنه ده';
$string['explanationcompleteband'] = 'Gra $ a-> سلنه} Gra د درجې بانډ بشپړولو لپاره [{$ a-> گریډ بانډ}]';
$string['explanationdatetime'] = 'په٪ Y: b٪ d (٪ a) کې په٪ H:٪ M';
$string['explanationfiles'] = '{$ a-> فیصله} د {$ a-> د فایل حساب کتاب} / {$ a-> آئټمینټ} فایلونو سپارلو لپاره';
$string['explanationfirstitems'] = 'the $ a-> سلنه count the د لومړي {$ a-> شمیرنې لپاره} {$ a-> آئټم ټاپ}';
$string['explanationgrade'] = 'له همدې امله، د دې مقالې لپاره د کمپیوټر تولید شوی درجه {$ a-> فائنلګډ} = (({$ a-> فائنل پرسنټ} {{-a-> میکس گریډ})) ته ټاکل شوې وه.';
$string['explanationitems'] = '{$ a-> سلنه} for د {$ a-> شمیر لپاره} {$ a-> آئټم ټاپ}';
$string['explanationmaxgrade'] = 'د دې پوښتنې لپاره اعظمي درجه {$ a-> اعظمي حد} ده.';
$string['explanationnotenough'] = 'د {$ a-> شمیره {{$ a-> توکی ټایپ the د لږترلږه مقدار څخه لږ ده چې اړینه ده رتبه ورکړل شي.';
$string['explanationoverride'] = 'وروسته، د date $ a-> نیټه وخت}، د دې مقالې لپاره درسي لارښود په لاسي ډول {$ a-> دستګیریګ} ته ټاکل شوی و.';
$string['explanationpartialband'] = 'Gra $ a-> سلنه} د جزوي کچې بشپړولو لپاره د درجې بانډ [{$ a-> گریډ بانډ}]';
$string['explanationpenalty'] = 'په هرصورت، د سپارلو دمخه د ځواب چیک کولو لپاره {$ a-> جریمې متن ded وټاکل شو.';
$string['explanationrawpercent'] = 'د دې مقالې لپاره خام سلنه درجه grade $ a-> خام تیل cent} <br /> = ({$ a-> توضیحات}) دي.';
$string['explanationremainingitems'] = 'remaining $ a-> سلنه count the د پاتې {$ a-> شمیرنې لپاره} {$ a-> آئټم ټاپ}';
$string['explanationseecomment'] = '(لاندې نظر وګورئ)';
$string['explanationtargetphrase'] = '"$ a-> سلنه}٪ د جملې په شمول د" {$ a-> جملې} "';
$string['feedback'] = 'فیډبیک';
$string['feedbackhintbreaks'] = 'ایا تاسو ډیری د خط وقفې کارولې؟';
$string['feedbackhintchars'] = 'ایا تاسو د کرکټرونو اړین شمیر لیکلی؟';
$string['feedbackhinterrors'] = 'ایا کومې عمومي غلطي مو کړې؟';
$string['feedbackhintfiles'] = 'ایا تاسو د فایلونو اړین شمیره ضمیمه کړې؟';
$string['feedbackhintparagraphs'] = 'ایا تاسو د پراګراف اړین شمیر لیکلی؟';
$string['feedbackhintphrases'] = 'ایا تاسو ټول د هدف ټکي پکې شامل کړل؟';
$string['feedbackhints'] = 'ستاسو د درجې ښه کولو لپاره اشارې';
$string['feedbackhintsentences'] = 'ایا تاسو د جملې اړین شمیر لیکلی؟';
$string['feedbackhintwords'] = 'ایا تاسو د کلمې حساب موخې ته رسیدلی؟';
$string['files'] = 'فایلونه';
$string['fogindex'] = 'د فوګ شاخص';
$string['fogindex_help'] = 'د ګینګ فوګ شاخص د لوستلو وړ اندازه ده. دا د لاندې فارمول په کارولو سره محاسبه کیږي. * ((په هره جمله کې ټکي) + (په هره جمله کې اوږده ټکي)) x 0.4 د نورو معلوماتو لپاره وګورئ: <https://en.wikedia.org/wiki/Gunning_fog_index>';
$string['forceupgrade'] = 'د ځواک لوړول';
$string['gradeband'] = 'د درجه بندۍ [{نه}]';
$string['gradeband_help'] = 'د دې بانډ د پلي کیدو لپاره د لږ تر لږه د شمیرلو شمیرو مشخص کړئ، او هغه درجه چې ورکړل کیږي که دا بانډ تطبیق شي.';
$string['gradebands'] = 'د گریډ بینڈونه';
$string['gradecalculation'] = 'د ټولګي محاسبه';
$string['gradeforthisquestion'] = 'د دې پوښتنې لپاره درجه';
$string['hidesample'] = 'نمونه پټول';
$string['itemcount'] = 'د توکو شمیره متوقع';
$string['itemcount_help'] = 'د پام وړ شیان لږترلږه شمیر چې باید د دې پوښتنې لپاره اعظمي درجې ترلاسه کولو لپاره د مقالې متن کې وي. یادونه، دا ارزښت ممکن د درجې درجې بانډونو لخوا غیر اغیزمن شي، که کوم یو وي، لاندې تعریف شوي.';
$string['itemtype'] = 'د شمېرلو وړ توکي';
$string['itemtype_help'] = 'د مقالې متن کې د توکو ډولونه غوره کړئ چې د آټو - درجې سره مرسته وکړي.';
$string['lexicaldensity'] = 'لیکسيکل کثافت';
$string['lexicaldensity_help'] = 'لیکسیکل کثافت یوه سلنه ده چې د لاندې فورمول په کارولو سره محاسبه کیږي. * 100 x (د ځانګړو الفاظو شمیره) / (د ټکو مجموعه) پدې توګه، یوه مقاله چې پکې ډیری ټکي تکرار کیږي ټیټ لیکسیکل کثافت لري، پداسې حال کې چې مقاله د ډیری ځانګړو ټکو سره لوړی لیکسیکل کثافت لري.';
$string['longwords'] = 'اوږده ټکي';
$string['longwords_help'] = '"اوږده ټکي" هغه ټکي دي چې درې یا ډیر حرفونه لري. په یاد ولرئ چې د o f سیلاوونو شمیرو ټاکلو لپاره الګوریتم یوازې نږدې پایلې لاسته راوړي.';
$string['longwordspersentence'] = 'په هره جمله کې اوږده ټکي';
$string['maximumfilecount'] = 'د فایلونو اعظمي شمیر: {$ a';
$string['maximumfilesize'] = 'د فایل کچه کچه: size $ a';
$string['minimumfilecount'] = 'د فایلونو لږترلږه شمیر: {$ a';
$string['missing'] = 'ورکیدل';
$string['paragraphs'] = 'پراګرافونه';
$string['percentofquestiongrade'] = '$ a د پوښتنې درجې.';
$string['phrasebehavior'] = 'د هدف ټکي [{نه}] چلند';
$string['phrasebehavior_help'] = 'دا تنظیمات د دې هدف ټکي لپاره د سمون چلند ښه کوي.';
$string['phrasecasesensitiveno'] = 'میچ د قضیې حساسیت نلري.';
$string['phrasecasesensitiveyes'] = 'لوبه مسله حساسه ده.';
$string['phrasefullmatchno'] = 'بشپړ یا جزوي ټکي ولیکئ.';
$string['phrasefullmatchyes'] = 'یوازې بشپړ ټکي ولیکئ.';
$string['phraseignorebreaksno'] = 'د لیکې وقفې پیژني.';
$string['phraseignorebreaksyes'] = 'د مزو ماتول سترګې پټې کړئ.';
$string['phrasematch'] = 'که';
$string['phrasepercent'] = 'کارول کیږي، جایزه';
$string['pleaseattachfiles'] = 'مهرباني وکړئ د فایلونو اړین شمیره ضمیمه کړئ.';
$string['pleaseinputtext'] = 'مهرباني وکړئ خپل ځواب په متن بکس کې دننه کړئ.';
$string['pluginname'] = 'مقاله (د اوټو درجه)';
$string['pluginname_help'] = 'د یوې پوښتنې په ځواب کې چې ممکن یو عکس ولري، ځواب ویونکي د یو یا ډیرو پاراګرافونو ځواب لیکي. په پیل کې، رتبه د کرکټرونو، ټکو، جملو یا پاراګرافونو، او د ځانګړي هدف جملو شتون پراساس په اوتومات ډول ډالۍ کیږي. اتومات رتبه ممکن وروسته د ښوونکي لخوا وځنډول شي.';
$string['pluginname_link'] = 'question/type/essayautograde';
$string['pluginnameadding'] = 'د مقالې (اتومات درجې) پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د مقالې (آټو-ګریډ) پوښتنې سمول';
$string['pluginnamesummary'] = 'د څو جملو یا پاراګرافونو مقالې ته اجازه درکوي چې د پوښتنې ځواب په توګه وسپارل شي. مقاله په اوتومات ډول درجه بندي کیږي. کیدای شی چی وروسته درک شی.';
$string['present'] = 'وړاندې کول';
$string['privacy:metadata'] = 'د مقالې (اتومات درجې) پوښتنې ډول پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['requiredfilecount'] = 'د فایلونو اړین شمیر: {$ a';
$string['responseisnotoriginal'] = 'مهرباني وکړئ خپل متن نور هم اصلي کړئ.';
$string['responsesample'] = 'نمونه يي ځواب';
$string['responsesample_help'] = 'دلته هر متن به د نمونې ځواب په توګه څرګند شي، که چیرې زده کونکی د پوښتنې متن کې "نمونه ښودل" لینک کلیک کړي.';
$string['responsesampleformat'] = 'د مقالې نمونه نمونه';
$string['responsesampleformat_help'] = 'د نمونې ځواب متن فارمټ غوره کړئ.';
$string['rewriteresubmit'] = 'او بیا یې وسپارئ.';
$string['rewriteresubmitbreaks'] = 'هره لیکه ماتیدونه لرې کړئ';
$string['rewriteresubmitchars'] = 'نورې لوښې اضافه کړئ';
$string['rewriteresubmiterrors'] = 'عمومي غلطي حل کړئ،';
$string['rewriteresubmitfiles'] = 'د فایلونو اړین شمیره ضمیمه کړئ';
$string['rewriteresubmitjoin'] = '،';
$string['rewriteresubmitparagraphs'] = 'نور پراګرافونه اضافه کړئ';
$string['rewriteresubmitphrases'] = 'ورک شوي فقرې اضافه کړئ';
$string['rewriteresubmitsentences'] = 'نورې جملې اضافه کړئ';
$string['rewriteresubmitwords'] = 'نور ټکي اضافه کړئ';
$string['sentences'] = 'توکي';
$string['sentencesperparagraph'] = 'په هره پاراګراف کې جملې';
$string['showcalculation'] = 'د درجې محاسب ښودل؟';
$string['showcalculation_help'] = 'که دا اختیار فعال شي، د اتوماتیک تولید شوي درجې محاسبه کولو توضیحي به د درجه بندي او بیاکتنې پا pagesو کې ښودل شي.';
$string['showfeedback'] = 'د زده کونکو نظرونه وښایاست؟';
$string['showfeedback_help'] = 'که دا اختیار فعال شي، د عمل وړ عکس العمل جدول به د درجه بندي او بیاکتنې پا pagesو کې ښودل شي. د عمل وړ فیډبیک هغه فیډبیک دی چې زده کونکو ته وایي چې دوی د پرمختګ لپاره څه کولو ته اړتیا لري.';
$string['showgradebands'] = 'د درجه بندۍ ښیې؟';
$string['showgradebands_help'] = 'که دا اختیار فعال شي، د درجې بانډونو توضیحات به د درجه بندي او بیاکتنې پا pagesو کې ښودل شي.';
$string['showsample'] = 'نمونه ښودل';
$string['showtargetphrases'] = 'د هدف ټکي وښایاست؟';
$string['showtargetphrases_help'] = 'که دا اختیار فعال شي، د هدف شوي جملو جزیات به د درجه بندي او بیاکتنې پا pagesو کې ښودل شي.';
$string['showtextstats'] = 'د متن احصایو ښیې؟';
$string['showtextstats_help'] = 'که دا اختیار فعال شي، د متن په اړه احصایې به وښودل شي.';
$string['showtostudentsonly'] = 'هو، یوازې زده کونکو ته وښایاست';
$string['showtoteachersandstudents'] = 'هو، ښوونکو او زده کونکو ته وښایاست';
$string['showtoteachersonly'] = 'هو، یوازې ښوونکو ته وښایاست';
$string['targetphrase'] = 'د هدف ټکي [{نه}]';
$string['targetphrase_help'] = 'هغه درجه مشخص کړئ چې اضافه شي که چیرې دا مقاله جمله په مقاله کې څرګند شي. > ** د مثال په توګه ** که [په نهایت کې] وکارول شي، [د پوښتنې درجې 10 10. ته جایزه ورکړئ.] د هدف عبارت کیدی شي یوه جمله یا د لیست عبارتونه د کومې په واسطه جلا شوي، یا د "یا" کلمه سره جلا شي. پورتنۍ قضیه). > ** د مثال په توګه ** که [په پای کې یا په نهایت کې] وکارول شي، [د پوښتنې درجې 10. جایزه ورکړئ.] د پوښتنې نښه "؟" په یوه جمله کې هر یو کرکټر سره مل کیږي، پداسې حال کې چې ستوري "*" له یو لړ حرفونو سره مقابله کوي (د صفر کرښو په ګډون). > ** د مثال په توګه ** که [لومړی \\ * بیا \\ * په پای کې] وکارول شي، جایزه [د پوښتنې درجې٪ 50 50.]';
$string['targetphrases'] = 'د هدف ټکي';
$string['textstatistics'] = 'د متن ارقام';
$string['textstatitems'] = 'احصایوي توکي';
$string['textstatitems_help'] = 'دلته کوم توکي غوره کړئ چې تاسو یې غواړئ د متن په احصایو کې ښکاره شي چې د درجه بندي او بیاکتنې پا onو کې ښودل شوي.';
$string['uniquewords'] = 'ځانګړې کلمې';
$string['uploadfiles'] = 'فایلونه اپلوډ کړئ';
$string['words'] = 'ټکي';
$string['wordspersentence'] = 'په هره جمله کې ټکي';
